
[Interface]
PrivateKey = kKYV2LwJ1OVL+mLfqH9SOMPwBuI4gL+R3QM/aOdVuEY=
Address = 10.0.0.10

[Peer]
PublicKey = fpBnhe1iUkg/BkkelmtLY6vXVNzDSY8EykAYTo1RXDY=
Endpoint = wg.contingencia.
bibetecnologia.es:51820
AllowedIPs = 0.0.0.0/0
